Support Questions
Find answers, ask questions, and share your expertise

ambari2.4 install hawq2.1.0.0 filed

Solved Go to solution

ambari2.4 install hawq2.1.0.0 filed

New Contributor

when I use ambar to install hawq ,but filed.prompt:

10328-qq图片20161215185948.png

1 ACCEPTED SOLUTION

Accepted Solutions

Re: ambari2.4 install hawq2.1.0.0 filed

Hi Yong ,

There are certain rpm dependencies in hawq 2.x and the same has to be met as a prerequisite for the installation .Please install required packages in the cluster and move forward with the installation .

Following are the list of rpm prerequisite

json-c =0.9"}">>=0.9MITrhel-6-server-eus-rpmsRedhatHDBjson support
krb5-libsdefaultMITrhel-6-server-rpms RedhatHDBkerberos
libicu defaultMIT and UCD and Public Domainrhel-6-server-rpmsRedhatHDBunicode support
openssl0.9.8OpenSSLrhel-6-server-rpms RedhatHDBsecurity
libgsasl defaultLGPLv2+epelFedoraHDBsecurity
net-snmp-libsdefaultBSDrhel-6-server-rpms RedhatHDBsnmp

Please let me know how it goes !

Thanks Pratheesh Nair

View solution in original post

1 REPLY 1

Re: ambari2.4 install hawq2.1.0.0 filed

Hi Yong ,

There are certain rpm dependencies in hawq 2.x and the same has to be met as a prerequisite for the installation .Please install required packages in the cluster and move forward with the installation .

Following are the list of rpm prerequisite

json-c =0.9"}">>=0.9MITrhel-6-server-eus-rpmsRedhatHDBjson support
krb5-libsdefaultMITrhel-6-server-rpms RedhatHDBkerberos
libicu defaultMIT and UCD and Public Domainrhel-6-server-rpmsRedhatHDBunicode support
openssl0.9.8OpenSSLrhel-6-server-rpms RedhatHDBsecurity
libgsasl defaultLGPLv2+epelFedoraHDBsecurity
net-snmp-libsdefaultBSDrhel-6-server-rpms RedhatHDBsnmp

Please let me know how it goes !

Thanks Pratheesh Nair

View solution in original post